On March 26, 2019 we launched new MODX Forums. Please join us at the new MODX Community Forums.
Subscribe: RSS
  • Hello,

    I have successfully upgraded from 0.6.5 to 0.6.3 (or, have i?). When trying to add a plugin to TinyMCE I discovered it wasnt applying the settings I set.

    After some digging I looked into tinymce.functions.php. It seems if (!function_exists(’getTinyMCEScript’)) is getting triggered. So, when I added a plugin manually in the source, it was included. Did the upgrade fail? Am I missing some files?

    TinyMCE version 3.2.01, I guess.